Index: /branches/2.4/language/bg_BG/admin.lang.php
===================================================================
--- /branches/2.4/language/bg_BG/admin.lang.php	(revision 20856)
+++ /branches/2.4/language/bg_BG/admin.lang.php	(revision 20857)
@@ -3,5 +3,5 @@
 // | Piwigo - a PHP based photo gallery                                    |
 // +-----------------------------------------------------------------------+
-// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2008-2013 Piwigo Team                  http://piwigo.org |
 // | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
 // | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
@@ -642,3 +642,157 @@
 $lang['Dissociate from album'] = 'Разграничаване от албум';
 $lang['Dissociated'] = 'Разграничаване';
+$lang['Execution time is out, treatment must be continue [Estimated time: %d second].'] = 'Времето за изпълнение изтече,обработването трябва да продължи [Приблизително време: %d секунди].';
+$lang['Execution time is out, treatment must be continue [Estimated time: %d seconds].'] = 'Времето за изпълнение е просрочено,обработването трябва да продължи [Приблизително време: %d секунди].';
+$lang['Features include gallery browsing, album creation and photo upload.'] = 'Сайтът предлага разглеждане на галерии,създаване на албуми и качване на снимки.';
+$lang['File/directory read error'] = 'Файлът/директорията не може да бъде прочетен.';
+$lang['Find a new representant by random'] = 'Изберете на случаен принцип нова икона за албума си.';
+$lang['Follow Orientation'] = 'Следвай ориентацията';
+$lang['Forbid this language to users'] = 'Забранете този език за потребителите';
+$lang['Forbid this theme to users'] = 'Забранете тази тема за потребителите';
+$lang['Get Support on Piwigo Forum'] = 'Получете помощ от форума Piwigo ';
+$lang['Give write access (chmod 777) to "%s" directory at the root of your Piwigo installation'] = 'Дайте права (chmod 777)на инсталационната директория "%s" на Piwigo';
+$lang['Go to %s or %s for more informations'] = 'Отидете %s или %s за повече информация';
+$lang['Dump Database'] = 'Изхвърляне на базата данни';
+$lang['Extensions Update'] = 'Extensions Актуализация';
+$lang['Failed to write file to disk'] = 'Записът на файла е неуспешен!';
+$lang['I decide to update anyway'] = 'Искам да ъпдейтна въпреки всичко';
+$lang['Inactive Languages'] = 'Неактивни езици';
+$lang['Inactive Plugins'] = 'Неактивни плъини';
+$lang['Inactive Themes'] = 'Активни плъгини';
+$lang['Installed Themes'] = 'Инсталирани теми';
+$lang['Instructions to use Piwigo'] = 'Инструкций за ползване на Piwigo';
+$lang['Landscape'] = 'Пейзажи';
+$lang['Language has been successfully installed'] = 'Език е инсталиран успешно';
+$lang['Languages which need upgrade'] = 'Езици, които се нуждаят от ъпгрейд';
+$lang['Extend for templates'] = 'Разширяване на шаблони';
+$lang['File upload stopped by extension'] = 'Качване на файлове спряни от разширение';
+$lang['Following plugins may not be compatible with the new version of Piwigo:'] = 'Плъгините може да не са съвместими с новата версия на Piwigo:';
+$lang['Following themes may not be compatible with the new version of Piwigo:'] = 'Следните теми не може да бъде съвместими с новата версия на Piwigo:';
+$lang['For photo sizes with crop, such as "Square", Piwigo will do its best to include the center of interest.'] = 'За размери на снимки, като "Квадрат", Piwigo ще направи всичко възможно да се включи центъра на интереса.';
+$lang['Grant selected groups'] = 'Избрани големи групи';
+$lang['Do you want to activate anyway?'] = 'Искате ли да активирате така или иначе?';
+$lang['Does not represent'] = 'Не е ли картинка за';
+$lang['Drag to re-order'] = 'Щракнете и плъзнете, за да пренаредите';
+$lang['Duplicate'] = 'Дубликат';
+$lang['Duplicate selected tags'] = 'Дублиране на избраните тагове';
+$lang['Duplicates'] = 'Дублиране';
+$lang['ERROR: THIS PLUGIN IS MISSING BUT IT IS INSTALLED! UNINSTALL IT NOW.'] = 'ГРЕШКА: Този плъгин липсва, но е инсталиран!Деинсталирайте сега.';
+$lang['Element type'] = 'Тип елемент';
+$lang['Email administrators when a comment is deleted'] = 'Имейл на администраторите, когато коментарът е изтрит';
+$lang['Email administrators when a comment is modified'] = 'Имейл на администраторите, когато е променен коментар';
+$lang['Email admins when a comment requires validation'] = 'Имейл на администраторите когато коментар изисква одобрение';
+$lang['Email admins when a new user registers'] = 'Имейл на администраторите, когато нов потребител се регистрира';
+$lang['Email admins when a valid comment is entered'] = 'Имейл администраторите, когато се вписва валиден коментар';
+$lang['Environment'] = 'Околна среда';
+$lang['Error on file "%s" : %s'] = 'Грешка на файла "%s" : %s';
+$lang['Error when sending email to %s [%s].'] = 'Грешка при изпращане на електронна поща %s [%s].';
+$lang['Errors caption'] = 'Грешки легенди';
+$lang['This album contains %d photos, added between %s and %s.'] = 'Този албум съдържа%d снимки, добавен между%sand%s.';
+$lang['There is no other language available.'] = 'Няма друг език.';
+$lang['There is no other plugin available.'] = 'Няма друг плъгин.';
+$lang['There is no other theme available.'] = 'TherНяма друга тема.';
+$lang['The name of an album must not be empty'] = 'Имената на албумите не трябва да са празни';
+$lang['Representative'] = 'Албум малки снимки';
+$lang['Representation of albums'] = 'Албум малки снимки';
+$lang['Representant'] = 'Албум Малки снимки';
+$lang['Please select at least two groups'] = 'Моля,селектирайте последните две групи';
+$lang['Portrait'] = 'Портрет';
+$lang['Other private albums'] = 'Други частни албуми';
+$lang['Panorama'] = 'Панорама';
+$lang['Manage the members'] = 'Управление на регистрираните потребители';
+$lang['Manage tags'] = 'Управление на тагавете';
+$lang['Manage photos'] = 'Управление на снимките';
+$lang['Manage photo ranks'] = 'Управление на рейтинга на снимките';
+$lang['Manage permissions for user "%s"'] = 'Управление правата на потребителите "%s"';
+$lang['Manage permissions for group "%s"'] = 'Управление на правата на групите "%s"';
+$lang['Manage authorizations for selected albums'] = 'Управление на разрешения за избрани албуми';
+$lang['Manage'] = 'Управление';
+$lang['Make this theme available to users'] = 'Направи тази тема достъпна за потребителите';
+$lang['Make this language available to users'] = 'Направи този език достъпен за потребителите';
+$lang['Include history data (Warning: server memory limit may be exceeded)'] = 'Включване на данни от историята (Внимание:паметта на сървъра,може да бъде надвишена)';
+$lang['Last send'] = 'Последно изпратено';
+$lang['Mail sent to %s [%s].'] = 'Емейла е изпратен към %s [%s].';
+$lang['Maintenance'] = 'Поддръжка';
+$lang['Include display of recent photos grouped by dates'] = '
+Включва показване на последните снимки, групирани по дати';
+$lang['Information data registered in database'] = 'Информацията е записана в базата данни';
+$lang['Last hit'] = 'Последни посещения';
+$lang['Last import'] = 'Последно внесено';
+$lang['Last revisions'] = 'Последно посещение';
+$lang['Impossible to delete this theme. Other themes depends on it: %s'] = 'Тази тема не може да бъде изтрита, защото други теми зависят от нея:% S';
+$lang['Impossible to deactivate this theme, you need at least one theme.'] = 'Невъзможно е да деактивирате тази тема, трябва има най-малко една тема.';
+$lang['Impossible to deactivate this language, you need at least one language.'] = 'Невъзможно е да деактивирате този език, трябва има най-малко един език.';
+$lang['Impossible to deactivate this language, first set another language as default.'] = 'Невъзможно е да деактивирате този език,преди това изберете език по подразбиране.';
+$lang['Impossible automatic correction'] = 'Автоматичната корекция е невъзможна';
+$lang['Hit'] = 'Показвания';
+$lang['Group management'] = 'Управление на групите';
+$lang['Grant selected users'] = 'Избрани потребители';
+$lang['No members to manage'] = 'Няма членове за управление';
+$lang['No order field selected'] = 'Не е за избраното поле';
+$lang['No photo can be deleted'] = 'Не може да бъде изтрита снимка';
+$lang['No photo in the current set.'] = 'Няма снимка в сегашния набор.';
+$lang['Link all album photos to some existing albums'] = 'Връзка всички албуми снимки на някои съществуващи албуми';
+$lang['Mail address is obligatory for all users'] = 'Мейл адрес е задължителна за всички потребители';
+$lang['Minimum height'] = 'Минимална височина';
+$lang['Minimum privacy level'] = 'Минимална поверителност ниво';
+$lang['Minimum width'] = 'Минимална ширина';
+$lang['Miscellaneous'] = 'Разни';
+$lang['Missing Plugins'] = 'Липсващи Plugins';
+$lang['Missing a temporary folder'] = 'Липсва временна папка';
+$lang['Modify information'] = 'Промяна на информация';
+$lang['Name of the duplicate'] = 'Име на дубликата';
+$lang['Link all album photos to a new album'] = 'Връзка всички албум снимки на новия си албум';
+$lang['Linked albums'] = 'Свързаните албуми';
+$lang['Manage this set of %d photos'] = 'Управление на този набор от%d снимки';
+$lang['Merge selected groups'] = 'Обединяване на избраните групи';
+$lang['Merge selected tags'] = 'Обединяване на избрани тагове';
+$lang['Merge tags'] = 'Обединяване тагове';
+$lang['Metadata synchronization results'] = 'Резултатите от метаданни за синхронизация';
+$lang['Metadata synchronized from file'] = 'Метаданните синхронизирани от файл';
+$lang['Hoverbox display'] = 'hoverbox дисплей';
+$lang['Impossible to activate this theme, the parent theme is missing: %s'] = 'Тази тема не може да бъде активиран, тъй като основната тема липсва:%s';
+$lang['No user to send notifications by mail.'] = 'Не е посочен потребител,който да бъде уведомен с имейл';
+$lang['No photo selected, no action possible.'] = 'Не е избрана снимка,не мове да бъде предприето действие';
+$lang['No photo selected, %d photos in current set'] = 'Не е избрана снимка, %d снимки в настоящият сет.';
+$lang['No group selected, no action possible.'] = 'Не е избрана група,не може да бъде предприето действие';
+$lang['Images manual order was saved'] = 'Снимките са запазени в ръчно избран ред.';
+$lang['New parent album'] = 'Нов главен албум';
+$lang['No destination tag selected'] = 'Не е избрана дестинация';
+$lang['No display'] = 'Няма дисплей';
+$lang['No file was uploaded'] = 'Не е качен файл';
+$lang['No mail to send.'] = 'Няма имейл за изпращане.';
+$lang['No photo in this album'] = 'Няма снимка в този албум';
+$lang['Main "webmaster" user status is incorrect'] = 'Статусът на основния потребител "уебмастер" е неточен.';
+$lang['Main "webmaster" user does not exist'] = 'Основният потребител "уебмастер" не съществува';
+$lang['Main "guest" user status is incorrect'] = 'Статусът на основния потребител "гост" е неточен.';
+$lang['Main "guest" user does not exist'] = 'Основният потребител "гост" не съществува';
+$lang['Mail content'] = 'Съдържание на имейла.';
+$lang['Level 0'] = '–––';
+$lang['Keep in touch with Piwigo project, subscribe to Piwigo Announcement Newsletter. You will receive emails when a new release is available (sometimes including a security bug fix, it\'s important to know and upgrade) and when major events happen to the project. Only a few emails a year.'] = 'Дръжте връзка с проектът Piwigo, абонирайте се за рекламният Newsletter на Piwigo. Ще ви бъдат изпращани имейли за новости (понякога включващи насоки за "security bug fix",които е важно да знаете и да обновявате),както и когато се случват същестшени промени с проекта. Само няколко имейла годишно.';
+$lang['In your php.ini file, the upload_max_filesize (%sB) is bigger than post_max_size (%sB), you should change this setting'] = 'Във вашият php.ini файл, файлът "upload_max_filesize(%sB)  е по-голям от "post_max_size (%sB)"", трябва да промените тази настройка.';
+$lang['If no HD is available and if the current websize is bigger than resize dimensions, Piwigo will move it as HD and create a downsized websize photo from it.'] = 'Ако няма налично HD и,ако настоящият уеб размер е по-голям от параметрите на новия мащаб, Piwigo  ще го премести като HD формат и ще създаде по-малка по размер снимка,копие на оригинала.';
+$lang['Number of albums per page'] = 'Брой албуми на страница';
+$lang['Number of comments per page'] = 'Брой коментари на страница';
+$lang['Number of downloads'] = 'Брой на свалянията';
+$lang['Number of rates'] = 'Брой на ставките';
+$lang['Only private albums are listed'] = 'Само частни албуми са изброени';
+$lang['Optimizations have been completed with some errors.'] = 'Оптимизацията завършена с някои грешки.';
+$lang['Pages seen'] = 'Посетени страници';
+$lang['Pending Comments'] = 'Очакващи одобрение коментари';
+$lang['User comments validation'] = 'Потвърждаване на потребителски коментари';
+$lang['View in gallery'] = 'Преглед в галерия';
+$lang['Used metadata'] = 'Метадата използвана';
+$lang['Update photos information'] = 'Обновяване на информацията на снимки';
+$lang['Unknown upload error'] = 'Нейзвестна грешка при качване';
+$lang['Synchronize metadata'] = 'Синхронизиране на метаданни';
+$lang['Summary'] = 'Общо';
+$lang['Rename'] = 'Прейменуване';
+$lang['Ratio'] = 'Съотношение';
+$lang['Privacy level'] = 'Ниво на достъп';
+$lang['Photo informations updated'] = 'Имформацияна за снимката ъпдейтвана';
+$lang['Password is missing. Please enter the password.'] = 'Липсва парола. Моля въведете.';
+$lang['Permalink'] = 'Персонализиран линков';
+$lang['Permalink %s is already used by album %s'] = 'Пермалинкае %s се използва вече от друг албум %s';
+$lang['Permalink history'] = 'История на пермалинковете';
+$lang['Permalinks'] = 'Персонализирани линкове';
 ?>
Index: /branches/2.4/language/es_ES/help/cat_modify.html
===================================================================
--- /branches/2.4/language/es_ES/help/cat_modify.html	(revision 20856)
+++ /branches/2.4/language/es_ES/help/cat_modify.html	(revision 20857)
@@ -19,5 +19,5 @@
 <ul>
 
-  <li><strong>Tipo de acceso</strong>: gestión de los permisos. Si usted cambie una categoría a particular, todas sus categorías niños se vuelven particulares. Si usted cambie una categoría a pública, todas sus categorías madres se vuelven públicas.</li>
+  <li><strong>Tipo de acceso</strong>: gestión de los permisos. Si usted cambia una categoría a particular, todas sus categorías niños se vuelven particulares. Si usted cambia una categoría a pública, todas sus categorías madres se vuelven públicas.</li>
 
   <li><strong>Bloquear</strong>: la categoría y todas sus categorías chicas se vuelven temporalmente inaccesibles para mantenimiento.</li>
@@ -39,7 +39,7 @@
 <h3>Orden de selección</h3>
 
-<p>Utilizar la orden de selección de las imágenes por defecto.</p>
+<p>Utilizar el orden de selección de las imágenes por defecto.</p>
 
-<p>Indicar si la selección también se aplica las subcategorías.</p>
+<p>Indicar si la selección también se aplica a las subcategorías.</p>
 
 <p>Seleccionar las columnas de la selección que hay que utilizar para esta categoría.</p>
@@ -48,10 +48,10 @@
 <li><strong>Fecha de añadido</strong>: Fecha de la sincronización</li>
 <li><strong>Nota media (*)</strong>: la cual podría ser modificada por el visitante</li>
-<li><strong>Más vistas (*)</strong>: La vista actual puede cambiar la orden de las más vistas</li>
+<li><strong>Más vistas (*)</strong>: La vista actual puede cambiar el orden de las más vistas</li>
 <li><strong>Nombre del fichero</strong>: Nombre del fichero dado en los campos de informaciones más arriba</li>
 <li><strong>Id</strong>: Id Interna (las categorías recientes tienen la "Id" mayor que las precedentes).</li>
 
 </ul>
-<p><strong>(*)</strong>Atención: Testee usted mismo estas selecciones que podian dar resultados imprevisibles.</p>
+<p><strong>(*)</strong>Atención: Pruebe usted mismo estas selecciones que podrian dar resultados imprevisibles.</p>
 
 
@@ -59,5 +59,5 @@
 
 <p>El representante de una categoría es la miniatura visualizada para representar la categoría en la página principal (<span
-class="pwgScreen">category.php</span>) Cuando una categoría contiene únicamente  subcategorías y ningun elementos directos (como a la raíz)</p>
+class="pwgScreen">category.php</span>) Cuando una categoría contiene únicamente  subcategorías y ningun elemento directo (como a la raíz)</p>
 
 <p>Existen 4 medios de escoger al representante de una categoría:</p>
Index: /branches/2.4/language/es_ES/help/cat_move.html
===================================================================
--- /branches/2.4/language/es_ES/help/cat_move.html	(revision 20856)
+++ /branches/2.4/language/es_ES/help/cat_move.html	(revision 20857)
@@ -5,5 +5,5 @@
 <h3>Categorías virtuales que hay que desplazar</h3>
 
-<p>Seleccione una o varias categorías virtual a desplazar. Si la lista está vacía, es porque usted todavía no la a  creada.</p>
+<p>Seleccione una o varias categorías virtuales a desplazar. Si la lista está vacía, es porque usted todavía no la ha creado.</p>
 
 <h3>Nueva categoría padre</h3>
Index: /branches/2.4/language/es_ES/help/cat_options.html
===================================================================
--- /branches/2.4/language/es_ES/help/cat_options.html	(revision 20856)
+++ /branches/2.4/language/es_ES/help/cat_options.html	(revision 20857)
@@ -20,5 +20,5 @@
   <dt>Pública / Particular</dt>
 
-  <dd>Gestión del estatuto de las categorías. Los permisos son posibles sólo para las categorías particulares. En cuanto una categoría es privada, usted explícitamente debe autorizar a los usuarios o los grupos a acceder a eso. Cuando una categoría se vuelve particular, todas las categorías niño se vuelven particulares. Cuando una categoría se vuelve pública, todas las categorías padres se vuelven públicas.</dd>
+  <dd>Gestión del estatuto de las categorías. Los permisos son posibles sólo para las categorías particulares. En cuanto una categoría es privada, usted explícitamente debe autorizar a los usuarios o los grupos a acceder a ella. Cuando una categoría se vuelve particular, todas las categorías niño se vuelven particulares. Cuando una categoría se vuelve pública, todas las categorías padres se vuelven públicas.</dd>
 
   <dt>Representante</dt>
Index: /branches/2.4/language/et_EE/help/cat_modify.html
===================================================================
--- /branches/2.4/language/et_EE/help/cat_modify.html	(revision 20857)
+++ /branches/2.4/language/et_EE/help/cat_modify.html	(revision 20857)
@@ -0,0 +1,48 @@
+<h2>Toimeta albumit</h2>
+
+<h3>Informatsioon</h3>
+
+<ul>
+
+  <li><strong>nimi</strong>: muuda albumi nime (muuda virtuaalselt, kui on tegemist 
+  füüsilise albumiga).</li>
+
+  <li><strong>kirjeldus</strong>: lühike tekst, mis kirjeldab üldjoontes albumi sisu,
+  see tekst kuvatakse pisipiltide lehe allosas .</li>
+
+</ul>
+
+<h3>Liigutamine</h3>
+
+<p>Kui album on virtuaalne, saad seda liigutada. Albumi liigutamine tähendab 
+tema põhialbumi muutmist.</p>
+
+<h3>Omadused</h3>
+
+<ul>
+
+  <li><strong>Ligipääsu tüüp</strong>: Õiguste määramine. Kui muudad albumi privaatseks,
+  siis muutuvad ka kõik tema alamalbumid privaatseks. Kui sa muudad
+  albumi avalikuks, siis selle põhialbum muutub ka avalikuks.</li>
+
+  <li><strong>Lukk</strong>: Albumi ja selle alamalbumite ajutine
+  sulgemine.</li>
+
+  <li><strong>Kommentaarid</strong>: Määra albumi kommenteerimise 
+  võimalikkus.</li>
+
+</ul>
+
+<p>Neid muutmisi saad teha samuti lehel "Omadused" 
+(lehed <span
+class="pwgScreen">Kommentaarid</span>, <span class="pwgScreen">Lukk</span>,
+<span class="pwgScreen">Avalik/Privaatne</span>, <span
+class="pwgScreen">Kaanepilt</span> on saadaval <span
+class="pwgScreen">Administreerimine &raquo; Albumid &raquo; Omadused</span>).</p>
+
+<h3>Sorteerimisjärjestus</h3>
+
+<p>Määra milline on vaikimisi piltide järjestus.</p>
+
+<p>Märgi linnuke, kui sama Sorteerimisjärjestus kehtib ka alamalbumitele.</p>
+
Index: /branches/2.4/language/et_EE/help/cat_move.html
===================================================================
--- /branches/2.4/language/et_EE/help/cat_move.html	(revision 20857)
+++ /branches/2.4/language/et_EE/help/cat_move.html	(revision 20857)
@@ -0,0 +1,14 @@
+<h2>Virtuaalsete Albumite liigutamine</h2>
+
+<p>Ainult virtuaalstel albumitel saab olla uus kõrgema tasandi album.</p>
+
+<h3>Virtuaalseid albumeid mida liigutada</h3>
+
+<p>Vali üks või mitu virtuaalset albumit, mida soovid liigutada. 
+Kui nimekiri on tühi, siis ei ole sa veel ühtegi loonud.</p>
+
+<h3>Uus kõrgema taseme album</h3>
+
+<p>Vali uus kõrgema taseme album (virtuaalne või füüsiline). 
+Kui sa ei vali ühtegi kõrgema taseme albumit, siis valitud albumid liigutatakse juurkausta.
+Albumit ei saa liigutada tema enda või mõne tema almkausta sisse.</p>
Index: /branches/2.4/language/et_EE/help/cat_options.html
===================================================================
--- /branches/2.4/language/et_EE/help/cat_options.html	(revision 20857)
+++ /branches/2.4/language/et_EE/help/cat_options.html	(revision 20857)
@@ -0,0 +1,22 @@
+<h2>Albumi omadused</h2>
+
+<p>Mitme albumi omaduste muutmine korraga.</p>
+
+<dl>
+
+<dt>Kommentaarid</dt>
+<dd>Külastajad saavad fotot kommenteerida, kui see asub albumis mille jaoks on kommentaarid lubatud.</dd>
+
+<dt>Lukk</dt>
+<dd>Lukustatud albumid ei ole nähtavad. Ainult administraatorid näevad neid galeriis.</dd>
+
+<dt>Avalik / privaatne</dt>
+<dd>Kui album on privaatne, saad määrata ligipääsu valitud kasutajatele või gruppidele</dd>
+
+<dt>Kaanepilt</dt>
+<dd>See omadus on saadaval, kui asetad konfiguratsiooni sätetesse
+<code>allow_random_representative</code> (vaata <span
+ class="filename">include/config_defaults.inc.php</span>)
+<em>true</em>. Iga albumi kaanepildiks võib olla juhuslik foto albumist või selleks kindlalt määratud foto.</dd>
+
+</dl>
Index: /branches/2.4/language/et_EE/help/cat_perm.html
===================================================================
--- /branches/2.4/language/et_EE/help/cat_perm.html	(revision 20857)
+++ /branches/2.4/language/et_EE/help/cat_perm.html	(revision 20857)
@@ -0,0 +1,14 @@
+<h2>Albumi volituste haldamine</h2>
+
+<p>See lehekülhg on nähtav ainult privaatsete albumite puhul. Siin saad määrata
+kasutajate ja gruppide ligipääsu albumile.</p>
+
+<h3>Grupid</h3>
+
+<p>Sa saad lubada või keelata gruppide ligipääsu konkreetsele albumile. Kasutajad, kes gruppi kuuluvad,
+saavad vastavalt loa või keelu näha albumit.</p>
+
+<h3>Kasutajad</h3>
+
+<p>Sa saad võimaldada või piirata albumile ligipääsu individuaalselt kasutajale.
+Kasutajatele, kellel on luba grupi kaudu, võib seada erandina piirangu.</p>
Index: /branches/2.4/language/et_EE/help/configuration.html
===================================================================
--- /branches/2.4/language/et_EE/help/configuration.html	(revision 20857)
+++ /branches/2.4/language/et_EE/help/configuration.html	(revision 20857)
@@ -0,0 +1,100 @@
+<h2>Seadistused</h2>
+
+<p>Sellel leheküljel saab administraator teha põhilisi muudatusi galeriis. Kuigi siin on võimalik muuta lihtsamaid parameetreid, peaks see olema piisav enamusele administraatoritele. Kui soovid näha paljusid teisi (ja edasijõudnumaid) seadistamis parameetreid, vaata vaikimisi seadistuste faili <span
+class="filename">include/config_default.inc.php</span>.</p>
+
+<p>Lehekülg on jaotaud erinevateks sektsioonideks, grupeerides seadistusparameetreid teemade järgi.</p>
+
+
+<h3>Peamine</h3>
+<ul>
+  <li><strong>Galerii nimi</strong>: kasutatakse RSS voos ja teadetes emailile.</li>
+
+  <li><strong>Lehekülje päistiitel</strong>: näidatakse iga avaliku lehe päises.</li>
+
+  <li><strong>Galerii URL</strong>: kasutatakse RSS voos.</li>
+
+  <li><strong>Lukusta galerii</strong>: Lukusta kogu galerii. Ainult administraatori staatuses kasutajad näevad galeriid selle seade puhul.</li>
+
+  <li><strong>Hindamine</strong>: Fotode hindamise lubamine.</li>
+
+  <li><strong>Hindamine külastajate poolt</strong>: Ka mitteregistreeritud kasutajad saavad pilte hinnata.</li>
+
+  <li><strong>Luba kasutajate registreerimine</strong>: Igaüks võib registreeruda.</li>
+
+  <li><strong>Meiliaadress on kohustuslik kõigile kasutajatele</strong>: meiliaadressi kontrollitakse registreerumisel või profiili uuendamisel, välja arvatud, kui neid toiminguid tehakse administraatori poolt.</li>
+
+  <li><strong>Saada email administraatorile, kui uus kasutaja registreerub</strong>: administraatorid saavad meilile teate igast uuest registreerumisest.</li>
+  
+  <li><strong>Fotode vaikimisi järjestus</strong>: saad määrata fotode järjekorra nende rippmenüüde abil.</li>
+
+</ul>
+
+<h3>Ajalugu</h3>
+
+  <p>Külastused lehtedel <span
+  class="pwgScreen">category.php</span> and <span
+  class="pwgScreen">picture.php</span> salvestatakse <code>history</code> tabelis.</p>
+  
+  <p>Külastusi näidatakse:<span  class="pwgScreen">Administratsioon &raquo; Tööriistad &raquo; Ajalugu</span>.</p>
+
+<ul>
+  <li><strong>Salvesta lehe külastuste arv külaliste põhiselt</strong>: külaliste külastused lehele salvestatakse .</li>
+
+  <li><strong>Salvesta lehe külastuste arv kasutajate põhiselt</strong>: registreeritud kasutajate külastused salvestatakse.</li>
+
+  <li><strong>Salvesta lehe külastuste arv administraatorite põhiselt</strong>: administraatorite külastused salvestatakse.</li>
+
+</ul>
+
+<h3>Kommentaarid</h3>
+<ul>
+
+  <li><strong>Kommentaarid kõigile</strong>: Ka mitteregistreeritud kasutajad võivad kommenteerida.</li>
+
+  <li><strong>Kommentaaride arv lehel</strong>.</li>
+
+  <li><strong>Kinnitamine</strong>: administraator peab kinnitama kommentaarid, enne kui need lehel nähtavaks saavad. Kommentaaride kinnitamine toimub: <span class="pwgScreen">Administreerimine &raquo; Tööriistad &raquo; Ootel kommentaarid</span>.</li>
+
+  <li><strong>Teavita admine kui kinnitatud kommentaar on sisestatud</strong>: Saadab emaili administraatoreile kui kasutaja sisestab kommentaari mis on kinnitatud.</li>
+
+  <li><strong>Teavita admine kui kommentaar vajab kinnitamist</strong>:
+Saadab emaili administraatoreile kui kasutaja sisestab kommentaari mis vajab kinnitamist admini poolt.
+Kasutajate kommentaaride lubamine toimub lehel: <span class="pwgScreen">Administreerimine &raquo; Tööriistad &raquo; Ootel kommentaarid</span>.</li>
+
+</ul>
+
+<h3>Kuva seadistamine</h3>
+
+<p>Siin saad muuta millisena näevad kuva külastajad, suvalised kasutajad, kes pole sisse logitud. Pärast sisselogimist, näeb iga kasutaja oma valikute järgi kujundust
+(muudetav <span class="pwgScreen">profiilis</span>).</p>
+
+<p>On võimalik muuta kuva valikuid kõigi kasutajate jaoks: <span class="pwgScreen">Administreerimine &raquo;
+Kasutajad &raquo; Halda</span> lehel, kus saad valida kasutajate nimekirja.</p>
+
+<ul>
+
+  <li><strong>Language</strong>: Apply to Piwigo labels only. Album names, photo names and all descriptions fields are not localized.</li>
+
+  <li><strong>Number of photos per row</strong></li>
+
+  <li><strong>Number of rows per page</strong></li>
+
+  <li><strong>Interface theme</strong></li>
+
+  <li><strong>Recent period</strong>: By days. Period during which a photo is shown as new. Must be greater than 1 day.</li>
+
+  <li><strong>Expand all albums</strong>: Expand all albums by
+  default in the menu <em>Warning</em>: this option is resources intensive and may generate a huge menu if your album tree contains many albums.</li>
+
+  <li><strong>Show number of comments</strong>: Show the number of comments for each photo on the thumbnails page. Resource intensive.</li>
+
+  <li><strong>Show hits count</strong>: Display hits observed on photo just under its thumbnail on the thumbnails page. Only when advanced configuration parameter is: <br>
+  $conf['show_nb_hits'] = true; <br>
+  Notice: false by default.</li>
+
+  <li><strong>Maximum width of the photos</strong>: maximum displayed width.  Photos larger than this setting will be resized on display.  Rather than choosing this option, you might consider modifying the width of your photos; that would be a better practice.</li>
+
+  <li><strong>Maximum height of the photos</strong>: Same as for the maximum width setting.</li>
+
+</ul>
Index: /branches/2.4/language/fi_FI/admin.lang.php
===================================================================
--- /branches/2.4/language/fi_FI/admin.lang.php	(revision 20856)
+++ /branches/2.4/language/fi_FI/admin.lang.php	(revision 20857)
@@ -3,5 +3,5 @@
 // | Piwigo - a PHP based photo gallery                                    |
 // +-----------------------------------------------------------------------+
-// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2008-2013 Piwigo Team                  http://piwigo.org |
 // | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
 // | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
@@ -43,3 +43,90 @@
 $lang['%d group'] = '%d ryhmä';
 $lang['%d day'] = '%d päivä';
+$lang['%d albums moved'] = '%d albumia siirretty';
+$lang['%d guests'] = '%d vierasta';
+$lang['%d guest'] = '%d vieras';
+$lang['Description'] = 'Kuvaus';
+$lang['Database'] = 'Tietokanta';
+$lang['Check for updates'] = 'Tarkista päivitykset';
+$lang['Can\'t create temporary file.'] = 'Väliaikaistiedostoa ei voida luoda.';
+$lang['Week starts on'] = 'Viikon ensimmäinen päivä on';
+$lang['Watermark'] = 'Vesileima';
+$lang['Version'] = 'Versio';
+$lang['Tools'] = 'Työkalut';
+$lang['Summary'] = 'Yhteenveto';
+$lang['Send'] = 'Lähetä';
+$lang['See you soon.'] = 'Näkemiin.';
+$lang['Path'] = 'Polku';
+$lang['Panorama'] = 'Panorama';
+$lang['Operating system'] = 'Käyttöjärjestelmä';
+$lang['Opacity'] = 'Läpinäkyvyys';
+$lang['No results'] = 'Ei tuloksia';
+$lang['Move'] = 'Siirrä';
+$lang['File'] = 'Tiedosto';
+$lang['ERROR'] = 'VIRHE';
+$lang['Drop into album'] = 'Valitse albumi';
+$lang['Documentation'] = 'Dokumentaatio';
+$lang['Directory'] = 'Hakemisto';
+$lang['Crop'] = 'Rajaa';
+$lang['Cancel'] = 'Peruuta';
+$lang['Allow rating'] = 'Salli arvosanat';
+$lang['Album name'] = 'Albumin nimi';
+$lang['Add a user'] = 'Lisää käyttäjä';
+$lang['Add'] = 'Lisää';
+$lang['A new version of Piwigo is available.'] = 'Uusi versio Piwigosta on saatavilla.';
+$lang['ACCESS_0'] = 'Vapaa pääsy';
+$lang['%d user deleted'] = '%d käyttäjä poistettu';
+$lang['%d hour'] = '%d tunti';
+$lang['%d hours'] = '%d tuntia';
+$lang['%d member'] = '%d jäsen';
+$lang['%d members'] = '%d jäsentä';
+$lang['Allow user customization'] = 'Salli kustomointi käyttäjille';
+$lang['Allow users to edit their own comments'] = 'Salli käyttäjien muokata kommenttejaan';
+$lang['Allow users to delete their own comments'] = 'Salli käyttäjien poistaa kommenttejaan';
+$lang['Allow user registration'] = 'Salli käyttäjien rekisteröityminen';
+$lang['All themes are up to date.'] = 'Kaikki teemat ovat ajan tasalla.';
+$lang['%d parameters were updated.'] = '%d parametriä päivitetty.';
+$lang['%d parameter was updated.'] = '%d parametri päivitetty.';
+$lang['%d mails were sent.'] = '%d sähköpostiviestiä lähetetty.';
+$lang['%d mail was sent.'] = '%d sähköpostiviesti lähetetty.';
+$lang['%d mail was not sent.'] = '%d sähköpostiviesti lähettämättä.';
+$lang['%d mails were not sent.'] = '%d sähköpostiviestiä lähettämättä.';
+$lang['%d albums including'] = '%d albumia sisältäen';
+$lang['%d album including'] = '%d albumi sisältäen';
+$lang['Choose an action'] = 'Valitse toiminto';
+$lang['%d user was updated.'] = '%d käyttäjä päivitetty.';
+$lang['%d users were not updated.'] = '%d käyttäjää ei päivitetty.';
+$lang['%d users were updated.'] = '%d käyttäjää päivitetty.';
+$lang['%d album moved'] = '%d albumi siirretty';
+$lang['Level 0'] = '---';
+$lang['Level 4'] = 'Perhe';
+$lang['Level 2'] = 'Kaverit';
+$lang['Level 1'] = 'Kontaktit';
+$lang['Main Page'] = 'Pääsivu';
+$lang['IP'] = 'IP';
+$lang['I decide to update anyway'] = 'Haluan päivittää silti';
+$lang['Form'] = 'Lomake';
+$lang['Groups'] = 'Ryhmät';
+$lang['Groups and users'] = 'Ryhmät ja käyttäjät';
+$lang['Guest Settings'] = 'Vieraiden asetukset';
+$lang['Guest cannot be deleted'] = 'Vierasta ei voi poistaa';
+$lang['Guests'] = 'Vieraat';
+$lang['Height'] = 'Korkeus';
+$lang['Hello'] = 'Hei';
+$lang['Hello,'] = 'Hei,';
+$lang['Group name'] = 'Ryhmän nimi';
+$lang['Group management'] = 'Ryhmien hallinta';
+$lang['Group'] = 'Ryhmä';
+$lang['Go to'] = 'Siirry';
+$lang['General statistics'] = 'Yleiset tilastot';
+$lang['Deleted on'] = 'Poistettu';
+$lang['Correction applied with success'] = 'Korjaus onnistuneesti lisätty';
+$lang['Correction'] = 'Korjaus';
+$lang['Check integrity'] = 'Eheyden tarkistus';
+$lang['Check all'] = 'Valitse kaikki';
+$lang['%s has been successfully updated.'] = '%s päivitettiin onnistuneesti.';
+$lang['%d waiting for validation'] = '%d odottaa hyväksyntää';
+$lang['%d user was not updated.'] = '%d käyttäjää ei päivitetty';
+$lang[' and %d virtuals'] = 'ja %d virtuaalista';
+$lang[' and %d virtual'] = 'ja %d virtuaalinen';
 ?>
Index: /branches/2.4/language/pt_BR/help/cat_modify.html
===================================================================
--- /branches/2.4/language/pt_BR/help/cat_modify.html	(revision 20856)
+++ /branches/2.4/language/pt_BR/help/cat_modify.html	(revision 20857)
@@ -1,3 +1,2 @@
-
 <h2>Editar álbum</h2>
 
@@ -6,30 +5,24 @@
 <ul>
 
-  <li><strong>nome</strong>: renomear o álbum (a virtual rename in case 
-  of a physical album).</li>
+  <li><strong>nome</strong>: renomear o álbum (Renomear virtualmente no caso de álbum físico.).</li>
 
-  <li><strong>descrição</strong>: short text giving a general idea of the content,
-  this text will be displayed at the bottom of the thumbnails page.</li>
+  <li><strong>descrição</strong>: um pequeno texto dando a ideia do conteúdo,
+  este texto será mostrado no rodapé da página de thumbnails.</li>
 
 </ul>
 
-<h3>Move</h3>
+<h3>Mover</h3>
 
-<p>If the album is virtual, you can move it. Moving a album means
-changing its parent album.</p>
+<p>Se o álbum for virtual, você pode movê-lo. Mover um álbum significa mudar seu álbum pai.</p>
 
-<h3>Options</h3>
+<h3>Opções</h3>
 
 <ul>
 
-  <li><strong>Access type</strong>: Permissions management. If you make a
-  album private, all its child albums becomes private. If you make a
-  album public, all its parent albums becomes public.</li>
+  <li><strong>Tipos de acessos</strong>: Gerenciamento de permissoes. Se você fizer um álbum privado, todos os seus álbun filhos tornam-se privados. Se você faz um álbum público, todos os seus álbuns pais tornam-se públicos.
+  
+  <li><strong>Trancar</strong>: Os álbuns e seus sub-álbuns ficarao temporariamente desabilitados para manutençao.</li>
 
-  <li><strong>Lock</strong>: The album and its sub-albums will
-  be temporary disabled for maintenance.</li>
-
-  <li><strong>Comments</strong>: Authorize users to comment photos of this
-  album.</li>
+  <li><strong>Comentários</strong>: Autoriza usuários a comentar fotos desse álbum.</li>
 
 </ul>
@@ -38,5 +31,5 @@
 management screen (screens <span
 class="pwgScreen">Comments</span>, <span class="pwgScreen">Lock</span>,
-<span class="pwgScreen">Public/Private</span>, <span
+<span class="pwgScreen">Públic/Privado</span>, <span
 class="pwgScreen">Representative</span> available from <span
 class="pwgScreen">Administration &raquo; Albums &raquo; Properties</span>).</p>
@@ -104,31 +97,31 @@
 is the <strong>Delete representant</strong> button.</p>
 
-<h3>Link all album photos to a new album</h3>
+<h3>Vincular todas as fotos do álbum para um novo álbum</h3>
 
 <ul>
 
-<li><strong>Virtual album name</strong>: Name of the new album to be created, 
-all photos of the current category will be linked to the new one.</li>
+<li><strong>Nome do álbum virtual</strong>: Nome do novo álbum a ser criado,
+todas as fotos da categoria corrente serão ligadas ao novo álbum.</li>
 
-<li><strong>Parent album</strong>: Where the new album will be, 
-leave empty to create it at root.</li>
+<li><strong>Album pai</strong>: Onde o novo álbum vai ser,
+deixe em branco para criá-lo na raiz.</li>
 
 </ul>
 
-<h3>Link all album photos to existing albums</h3>
+<h3>Vincular todas as fotos do álbum para álbuns existentes</h3>
 
 <ul>
 
-<li><strong>Albums</strong>: Choose the destination album.</li>
+<li><strong>Albuns</strong>: Escolha o álbum de destino.</li>
 
 </ul>
 
-<h3>Send an information email to group members</h3>
+<h3>Enviar um e-mail de informações para membros do grupo</h3>
 
 <ul>
 
-<li><strong>Group</strong>: recipients group</li>
+<li><strong>Grupo</strong>: grupo de destinatários</li>
 
-<li><strong>Mail content</strong>: Free text to send to them.</li>
+<li><strong>Conteúdo do email</strong>: Texto livre para enviar a eles.</li>
 
 </ul>  
Index: /branches/2.4/language/pt_BR/help/synchronize.html
===================================================================
--- /branches/2.4/language/pt_BR/help/synchronize.html	(revision 20856)
+++ /branches/2.4/language/pt_BR/help/synchronize.html	(revision 20857)
@@ -1,1 +1,14 @@
-sincronizar.html
+<h2>Sincronize</h2>
+
+<p>Existem dois tipos diferentes de sincronização:</p>
+<ul>
+	<li>diretórios/arquivos</li>
+	<li>arquivo de  metadados</li>
+</ul>
+
+<p>Sincronizar diretórios e arquivos é atualizar sua árvore de diretórios com a árvore de diretórios no banco de dados. 
+Sincronizar arquivos de metadados é atualizar informações de fotos, tais como tamanho do arquivo, dimensões em pixels, informações de EXIF ou IPTC no banco de dados.</p>
+
+<p>Quando sincronizar seus envios com sua galeria, você deve primeiro sincronizar diretórios e arquivos.</p>
+
+<p>O processo de sincronização pode tomar muito tempo (dependendo do servidor e do número de elementos para gerenciar) assim é possível fazê-lo álbum por álbum.</p>
Index: /branches/2.4/language/pt_BR/help/user_list.html
===================================================================
--- /branches/2.4/language/pt_BR/help/user_list.html	(revision 20857)
+++ /branches/2.4/language/pt_BR/help/user_list.html	(revision 20857)
@@ -0,0 +1,23 @@
+<h2>Lista de usuários</h2>
+
+<p>Esse é o lugar onde você gerencia os usuários de sua galeria Piwigo.</p>
+
+<h3>Adicionar um usuário</h3>
+
+<p>Um administrador pode adicionar usuários manualmente.  Para cada usuário crie um nome de usuário, uma senha e submeta um e-mail válido.</p>
+
+<h3>Lista usuários</h3>
+
+<p>A lista de usuários existentes pode ser filtrada por nome de usuário (use * com coringa), grupo ou status. Ela pode ser ordenada por data de registro, ou nome de usuário, em ordem ascendente ou descendente.</p>
+
+<p>Essa tela permite gerenciar vários usuários de uma única vez usando diferentes açoes:</p>
+
+<ul>
+  <li>Apagar usuários (requer confirmação)</li>
+  <li>Mudar o status do usuário</li>
+  <li>associá-lo ou dessociá-lo de grupos</li>
+  <li>modificar propriedades de exibiçao</li>
+  <li>modificar preferências adicionais</li>
+</ul>
+
+<p>O alvo é o usuário selecionado (por padrão) ou todos os usuários mostrados na lista filtrada.</p>
Index: /branches/2.4/language/ro_RO/admin.lang.php
===================================================================
--- /branches/2.4/language/ro_RO/admin.lang.php	(revision 20856)
+++ /branches/2.4/language/ro_RO/admin.lang.php	(revision 20857)
@@ -3,5 +3,5 @@
 // | Piwigo - a PHP based photo gallery                                    |
 // +-----------------------------------------------------------------------+
-// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2008-2013 Piwigo Team                  http://piwigo.org |
 // | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
 // | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
@@ -28,5 +28,5 @@
 $lang['%d albums including'] = '%d albums inclusiv';
 $lang['%d physical'] = ' %d fizic';
-$lang[' and %d virtual'] = ' si %d virtual';
+$lang[' and %d virtual'] = 'şi %d virtual';
 $lang['%d album moved'] = '%d album mutata';
 $lang['%d albums moved'] = '%d albums mutate';
@@ -573,3 +573,228 @@
 $lang['width must be a number superior to'] = 'lățimea trebuie să fie mai mare de';
 $lang['wrong filename'] = 'nume de fișier greșit';
+$lang['Mail sent to %s [%s].'] = 'Mail trimis la %s [%s].';
+$lang['Main'] = 'Principal';
+$lang['%s in the future'] = '%s în viitor';
+$lang['Manage the members'] = 'Gestionați membrii';
+$lang['photos informations synchronized with files metadata'] = 'Informațiile fotografiilor sincronizate cu metadatele fișierelor';
+$lang['singly represented'] = 'miniatura fixă pentru album';
+$lang['synchronize files metadata with database photos informations'] = 'sincronizați fotografiile din baza de date cu metadatele fișierelor';
+$lang['unit mode'] = 'mono-mod';
+$lang['unset'] = 'nesetat';
+$lang['update the database from files'] = 'actualizarea bazei de date cu fișiere';
+$lang['pending validation'] = 'în așteptarea validării';
+$lang['photos candidates for metadata synchronization'] = 'fotografii posibile pentru sincronizarea metadatelor';
+$lang['photos updated in the database'] = 'fotografii actualizate în baza de date';
+$lang['randomly represented'] = 'miniatura aleatorie a albumului ';
+$lang['ranks'] = 'locuri';
+$lang['remove creation date'] = 'eliminați data creării';
+$lang['set to'] = 'setat la';
+$lang['status'] = 'statut';
+$lang['sub-albums'] = 'sub-albume';
+$lang['target'] = 'țintă';
+$lang['test this remote site'] = 'testează acest site îndepărtat';
+$lang['the wiki'] = 'wiki-ul';
+$lang['user_status_generic'] = 'Generic';
+$lang['visitors need to login and have the appropriate permissions to see this album'] = 'vizitatorii trebuie să se autentifice și să aibă permisiunile corespunzătoare pentru a vedea acest album';
+$lang['Local'] = 'Local';
+$lang['Locked'] = 'Blocat';
+$lang['Mail address is obligatory for all users'] = 'Adresa de mail e obligatorie pentru toți utilizatorii';
+$lang['Mail content'] = 'Conținutul mailului';
+$lang['Main "guest" user does not exist'] = 'Utilizatorul principal "oaspete" nu există';
+$lang['Main "guest" user status is incorrect'] = 'Statutul utilizatorului principal "oaspete" nu este corect';
+$lang['Main "webmaster" user does not exist'] = 'Utilizatorul principal "webmaster" nu există';
+$lang['Main "webmaster" user status is incorrect'] = 'Statutul utilizatorului principal "webmaster" nu este corect';
+$lang['Make this language available to users'] = 'Puneți această limbă la dispoziția utilizatorilor';
+$lang['Make this theme available to users'] = 'Puneți această temă la dispoziția utilizatorilor';
+$lang['Manage photos'] = 'Gestionați fotografiile';
+$lang['Landscape'] = 'Peisaj';
+$lang['Install on your computer,'] = 'Instalați pe calculatorul dvs.,';
+$lang['Information data registered in database'] = 'Datele sunt înregistrate în baza de date ';
+$lang['Images manual order was saved'] = 'Ordinea manuala a imaginilor salvată';
+$lang['I decide to update anyway'] = 'Decid să actualizez oricum';
+$lang['High definition enabled'] = 'Înaltă definiție activată';
+$lang['High definition'] = 'De înaltă definiție';
+$lang['Guest cannot be deleted'] = 'Oaspeții nu pot fi șterși';
+$lang['Guest Settings'] = 'Setările oaspeților';
+$lang['Groups and users'] = 'Grupuri și utilizatori';
+$lang['Generate multiple size images'] = 'Generați imagini de diferite dimensiuni ';
+$lang['Gallery unlocked'] = 'Galerie deblocată';
+$lang['Features include gallery browsing, album creation and photo upload.'] = 'Funcționalitățile sale includ navigarea prin galerie, crearea de albume foto și transferul de poze.';
+$lang['Duplicate selected tags'] = 'Duplică etichetele selecționate';
+$lang['Center of interest'] = 'Centrul de interes';
+$lang['Duplicate'] = 'Duplică';
+$lang['Delete multiple size images'] = 'Șterge imagini de dimensiuni diferite';
+$lang['By default, the center of interest is placed in the middle of the photo.'] = 'În mod implicit, centrul de interes este plasat în mijlocul fotografiei.';
+$lang['Aperture is designed for professional photographers with iPhoto simplicity.'] = 'Aperture este proiectat pentru fotografi profesioniști cu simplitatea iPhoto-ului.';
+$lang['Aperture is a powerful tool to refine images and manage massive libraries on Mac.'] = 'Aperture este un instrument puternic proiectat pentru redefinirea imaginilor și pentru gestiunea de biblioteci mari pe un sistem Mac.';
+$lang['Adobe Photoshop Lightroom is a photography software designed to manage large quantities of digital images and doing post production work.'] = 'Adobe Photoshop Lightroom este un program pentru fotografii proiectat pentru a gestiona și a prelucra mari cantități de imagini digitale.';
+$lang['<em>Piwigo for iOS</em> application empowers you to connect to your Piwigo gallery from your iPhone, iPad or iPod Touch, create some albums and upload several photos at once.'] = '<em>Piwigo pentru iOS</em> programul vă permite să vă conectați iPhone-ul, iPad-ul sau iPad-ul Touch la galeria dvs. Piwigo, să creați unele albume și să transmiteți mai multe fotografii în același timp.';
+$lang['<em>Piwigo for Android</em> application empowers you to connect your Android phone or table to your Piwigo gallery, create some albums and upload several photos at once.'] = '<em>Piwigo pentru Android</em> programul vă permite să vă conectați telefonul sau tableta dvs. Android  la galeria dvs. Piwigo, să creați unele albume și să transmiteți mai multe fotografii în același timp.';
+$lang['%u users have automatic permission because they belong to a granted group.'] = 'u% de utilizatori  au permisiunea automată, deoarece aceștia aparțin unui grup cu permisii.';
+$lang['View in gallery'] = 'Vezi în galerie';
+$lang['Used metadata'] = 'Metadate utilizate';
+$lang['User'] = 'Utilizator';
+$lang['User "%s" created with "%s" like password'] = 'Utilizator "%s" creat cu parola "%s" ';
+$lang['User %s [%s] added.'] = 'Utilizator %s [%s] adăugat.';
+$lang['User list'] = 'Listă de utilizatori';
+$lang['There is no other language available.'] = 'Nicio altă limbă nu este disponibilă.';
+$lang['There is no other theme available.'] = 'Nicio altă temă nu este disponibilă.';
+$lang['This album contains %d photos, added between %s and %s.'] = 'Acest album conţine %d imagini, adăugate între %s şi %s.';
+$lang['Uncheck all'] = 'Debifează tot';
+$lang['Tag "%s" is now a duplicate of "%s"'] = 'Eticheta "%s" este acum un duplicat al lui "%s"';
+$lang['Source tag'] = 'Etichetă sursă';
+$lang['Piwigo Administration'] = 'Administrare Piwigo';
+$lang['Portrait'] = 'Portret';
+$lang['Impossible to activate this theme, the parent theme is missing: %s'] = 'Această temă nu a putut fi activată, deoarece tema părinte lipseşte: %s.';
+$lang['Impossible to deactivate this language, first set another language as default.'] = 'Imposibil de dezactivat această limbă, alege întâi altă limbă ca implicit.';
+$lang['No file was uploaded'] = 'Niciun fişier nu a fost încărcat';
+$lang['No group is permitted to see this private album'] = 'Niciunui grup nu îi este permis să vadă acest album';
+$lang['No photo can be deleted'] = 'Nicio imagine nu poate fi ştearsă';
+$lang['The uploaded files exceed the post_max_size directive in php.ini: %sB'] = 'Fişierele încărcate depăşesc directiva post_max_size directive din php.ini: %sB';
+$lang['The version of %s [%s] installed is not compatible with the version required ']['%s'] = 'Versiunea instalată a %s [%s] nu este compatibilă cu versiunea cerută [%s]';
+$lang['Resize after upload'] = 'Redimensionează după încărcare';
+$lang['See you soon,'] = 'Ne vedem în curând,';
+$lang['See you soon.'] = 'ne vedem în curând.';
+$lang['Select a file'] = 'Alege un fişier';
+$lang['Select at least two tags for merging'] = 'Alege cel puţin două etichete pentru îmbinare';
+$lang['Select files'] = 'Alege fişiere';
+$lang['Toggle \'default group\' property'] = 'Inversează proprietatea \'grup implicit\'';
+$lang['Tools'] = 'Unelte';
+$lang['Type here the author name'] = 'Scrie aici numele autorului';
+$lang['Type here the name of the new group'] = 'Scrie aici numele noului grup';
+$lang['Type here the title'] = 'Scrie aici titlul';
+$lang['Type in a search term'] = 'Scrie un termen de căutare';
+$lang['Synchronize'] = 'Sincronizează';
+$lang['Tags <em>%s</em> merged into tag <em>%s</em>'] = 'Etichetele <em>%s</em> îmbinate în eticheta <em>%s</em:';
+$lang['The file or directory cannot be accessed (either it does not exist or the access is denied)'] = 'Fişierul sau dosarul nu pot fi accesate (nu există sau accesul nu este permis)';
+$lang['The following tag was deleted'] = 'Următoarele etichete au fost şterse';
+$lang['The gallery URL is not valid.'] = 'URL-ul galeriei nu este valid.';
+$lang['The uploaded file exceeds the MAX_FILE_SIZE directive that was specified in the HTML form'] = 'Fişierul încărcat depăşeşte directiva MAX_FILE_SIZE care a fost specificată în formularul HTML';
+$lang['The uploaded file exceeds the upload_max_filesize directive in php.ini: %sB'] = 'Fişierul încărcat depăşeşte directiva upload_max_filesize din php.ini: %sB';
+$lang['The uploaded file was only partially uploaded'] = 'Fişierul încărcat a fost încărcat doar paţial';
+$lang['Select groups...'] = 'Alege grupuri...';
+$lang['Select the destination tag'] = 'Alege eticheta de destinaţie';
+$lang['Select users...'] = 'Alege utilizatori...';
+$lang['Select:'] = 'Alege:';
+$lang['Send'] = 'Trimite';
+$lang['Send an information email to group members'] = 'Trimite mesaj electronic de informare la toţi membrii grupului';
+$lang['Send mail on HTML format'] = 'Trimite mesaj electronic în format HTML';
+$lang['Privacy level'] = 'Nivel de confidenţialitate';
+$lang['Privacy level set to "%s"'] = 'Nivelul de confidenţialitate a fost setat la "%s"';
+$lang['Purge history detail'] = 'Epurează detaliile istoricului';
+$lang['Purge history summary'] = 'Epurează sumarul istoricului';
+$lang['Purge search history'] = 'Epurează istoricul de căutări';
+$lang['Purge sessions'] = 'Epurează sesiunile';
+$lang['Quick Local Synchronization'] = 'Sincronizare Locală Rapidă';
+$lang['Ratio'] = 'Raţie';
+$lang['Read Piwigo Documentation'] = 'Citeşte Documentaţia Piwigo';
+$lang['Remove all filters'] = 'Înlătură toate filtrele';
+$lang['Piwigo configuration'] = 'Configurare Piwigo';
+$lang['Piwigo version'] = 'Versiune Piwigo';
+$lang['Please select at least two groups'] = 'Te rog alege cel puţin două grupuri';
+$lang['Permission granted for users'] = 'Permisiuni acordate pentru utilizator';
+$lang['Permission management'] = 'Management de permisiuni';
+$lang['Piwigo for Android'] = 'Piwigo pentru Android';
+$lang['Piwigo for iOS (iPhone, iPad, iPod Touch)'] = 'Piwigo pentru iOS (iPhone, iPad, iPod Touch=';
+$lang['The name of a group must not contain " or \' or be empty.'] = 'Numele unui grup trebuie să nu conţină " sau \' sau sa fie gol.';
+$lang['The name of an album must not be empty'] = 'Numele unui album trebuie să nu fie gol';
+$lang['The name of directories and files must be composed of letters, numbers, "-", "_" or "."'] = 'Numele dosarelor şi fişierelor trebuie să conţină numai litere, cifre, "-", "_" sau ".".';
+$lang['The number of comments a page must be between 5 and 50 included.'] = 'Numărul comentariilor de pe o pagină trebuie să fie între 5 şi 50, inclusiv.';
+$lang['The original image quality must be a number between %d and %d'] = 'Calitatea imaginii originale trebuie să fie un număr între %d si %d';
+$lang['The original maximum height must be a number between %d and %d'] = 'Înălţimea maximă a originalului trebuie să fie un număr între %d şi %d';
+$lang['The original maximum width must be a number between %d and %d'] = 'Lăţimea maximă a originalului trebuie să fie un număr între %d şi %d';
+$lang['The whole page'] = 'Întreaga pagină';
+$lang['The whole set'] = 'Întregul set';
+$lang['Theme has been successfully installed'] = 'Tema a fost instalată cu succes';
+$lang['Themes'] = 'Teme';
+$lang['This album contains no photo.'] = 'Acest album nu conţine nicio imagine.';
+$lang['This group will be set to default'] = 'Acest grup va fi folosit implicit';
+$lang['This group will be unset to default'] = 'Acest grup nu va mai fi folosit implicit';
+$lang['This name is already used by another group.'] = 'Acest nume este deja folosit de un alt grup.';
+$lang['This site already exists'] = 'Această pagină există deja.';
+$lang['This theme was not designed to be directly activated'] = 'Această temă nu a fost proiectată pentru a fi activată direct';
+$lang['Time'] = 'Timp';
+$lang['Title'] = 'Titlu';
+$lang['Virtual Links'] = 'Legături virtuale';
+$lang['Virtual album'] = 'Album virtual';
+$lang['Visit Gallery'] = 'Vizitează galeria';
+$lang['Visit Piwigo project website'] = 'Vizitează pagina proiectului Piwigo';
+$lang['Visit language site'] = 'Vizitează pagina de traduceri';
+$lang['Visit theme site'] = 'Vizitează pagina de teme';
+$lang['Visited %d times'] = 'Vizitat de % ori';
+$lang['Week starts on'] = 'Săptămâna incepe';
+$lang['Who can see these photos?'] = 'Cine poate vedea aceste imagini?';
+$lang['Who can see this photo?'] = 'Cine poate vedea această imagine?';
+$lang['Width'] = 'Lăţime';
+$lang['With blank value, gallery title will be used'] = 'Dacă este gol, va fi fi folosit titlul galeriei';
+$lang['With no album'] = 'Fără niciun album';
+$lang['With no tag'] = 'Fără nicio etichetă';
+$lang['apply automatic sort order'] = 'aplică ordinea automata de sortare';
+$lang['between %d and %d pixels'] = 'între %d şi %d pixeli';
+$lang['cancel manual order'] = 'anulează ordinea manuală';
+$lang['include photos with lower privacy level'] = 'include imagini cu nivel de confidenţialitate mic';
+$lang['manual order'] = 'ordine manuală';
+$lang['modified'] = 'modificat';
+$lang['no write access'] = 'fără drept de scriere';
+$lang['on'] = 'pe';
+$lang['on the %d selected photos'] = 'pe cele %d imagini alese';
+$lang['other'] = 'alte';
+$lang['overrides existing values with empty ones'] = 'suprascrie valorile existente cu unele goale';
+$lang['Summary'] = 'Sumar';
+$lang['Synchronize metadata'] = 'Sincronizează metadate';
+$lang['The anomaly will be ignored until next application version'] = 'Anomalia aceasta va fi ignorată până la versiunea următoare a aplicaţiei';
+$lang['Selection'] = 'Selecţie';
+$lang['Send mail as'] = 'Trimite mesaj electronic ca';
+$lang['Send mail to users'] = 'Trimite mesaj electronic la utilizatorii';
+$lang['Show menubar'] = 'Arată bara de meniu';
+$lang['Simulation'] = 'Simulare';
+$lang['Refresh'] = 'Reîmprospătează';
+$lang['Refresh photo set'] = 'Reîmprospătează setul de imagini';
+$lang['Reinitialize check integrity'] = 'Reiniţializează verificarea de integritate';
+$lang['Rename'] = 'Renumeşte';
+$lang['Repair and optimize database'] = 'Repară şi optimizează baza de date';
+$lang['Resize'] = 'Redimensionează';
+$lang['Restore'] = 'Restaurează';
+$lang['Save manual order'] = 'Salvează ordinea manuală';
+$lang['Save visits in history for'] = 'Salvează vizitele în istoric pentru';
+$lang['Search for new images in the directories'] = 'Caută imagini noi în dosarele';
+$lang['No group selected, no action possible.'] = 'Niciun grup ales, nicio acţiune posibilă.';
+$lang['No mail to send.'] = 'Niciun mesaj electronic de trimis.';
+$lang['No members to manage'] = 'Niciun membru de administrat';
+$lang['Merge selected groups'] = 'Îmbină grupurile alese';
+$lang['Merge selected tags'] = 'Îmbină etichetele alese';
+$lang['Merge tags'] = 'Îmbină etichete';
+$lang['Missing a temporary folder'] = 'Lipseşte un dosar temporar';
+$lang['Modify information'] = 'Modifică informaţie';
+$lang['Move to album'] = 'Mută în album';
+$lang['Name of the duplicate'] = 'Numele duplicatului';
+$lang['Manual order'] = 'Ordine manuală';
+$lang['Maximum file size: %sB.'] = 'Dimensiunea maximă a fişierului: %sB.';
+$lang['Menu Management'] = 'Meniuri';
+$lang['Metadata synchronization results'] = 'Rezultatele sincronizării metadatelor';
+$lang['Minimum height'] = 'Înălţime minimă';
+$lang['Minimum privacy level'] = 'Nivel minim de confidenţialitate';
+$lang['Minimum width'] = 'Lăţime minimă';
+$lang['Operation in progress'] = 'Tratament în progres.';
+$lang['Optimizations have been completed with some errors.'] = 'Optimizările au fost terminate cu unele erori.';
+$lang['Optional URL keyword'] = 'Cuvinte cheie optionale pentru URL';
+$lang['Order of menubar items has been updated successfully.'] = 'Ordinea elemenetelor din bara de meniu a fost adusă la zi cu succes.';
+$lang['Original Size'] = 'Mărime Originală';
+$lang['Original file : %s'] = 'Fişier original: %s.';
+$lang['Orphan tags deleted'] = 'Etichete orfane şterse.';
+$lang['Page end'] = 'Sfărşitul paginii';
+$lang['Panorama'] = 'Panoramă';
+$lang['Password confirmation is missing. Please confirm the chosen password.'] = 'Lipseşte confirmarea parolei. Te rog să confirmi parola aleasă.';
+$lang['Password is missing. Please enter the password.'] = 'Parola lipseşte. Te rog sa introduci parola-';
+$lang['Select a zone with your mouse to define a new center of interest.'] = 'Alege o zonă cu mouseul pentru a defini un nou centru de interes.';
+$lang['There is no group in this gallery.'] = 'Nu există niciun grup în această galerie.';
+$lang['Use the default photo sort order (defined in the configuration file)'] = 'Foloseşte ordinea implicită de sortare a imaginilor (definită în fişierul de configurare)';
+$lang['You are running the latest version of Piwigo.'] = 'Rulezi ultima versiune a Piwigo.';
+$lang['You can activate only one mobile theme.'] = 'Poţi activa numai o temă pentru mobile odată.';
+$lang['You cannot move an album in its own sub album'] = 'Nu poţi muta un album în popriul său sub-album';
+$lang['You have %d orphan tags: %s.'] = 'Ai %d etichete orfane:%s.';
+$lang['between %.2f and %.2f'] = 'între %.2f şi %.2f';
+$lang['With no virtual album'] = 'Fără album virtual';
+$lang['Year'] = 'An';
+$lang['Zoom'] = 'Marește';
 ?>
Index: /branches/2.4/language/sv_SE/help/history.html
===================================================================
--- /branches/2.4/language/sv_SE/help/history.html	(revision 20857)
+++ /branches/2.4/language/sv_SE/help/history.html	(revision 20857)
@@ -0,0 +1,22 @@
+<h2>Historik</h2>
+
+<p>På dessa sidor kan du se antalet besök till ditt galleri enligt de inställningar du valt i: Administration &raquo; Alternativ &raquo; Allmänt &raquo; Historik</p>
+	
+<h3>Statistik</h3>
+<ul>
+  <p>Om du har valt att logga sidbesök (<span class="pwgScreen">index.php</span> och <span class="pwgScreen">picture.php</span>), så kan du se statistik från denna fliken.</p>
+	<li><strong>Global statistics</strong>: besök per år. </li>
+	<li><strong>Yearly statistics</strong>: besök per månad under valt år.</li>
+	<li><strong>Monthly statistics</strong>: besök under vald månad.</li>
+	<li><strong>Daily statistics</strong>: besök per timme under vald dag.</li>
+</ul>
+
+<h3>Search</h3>
+<ul>
+  <p>Om du har valt att logga sidbesök (<span class="pwgScreen">index.php</span> och <span class="pwgScreen">picture.php</span>), så kan du navigera detaljer via denna flik genom olika filter.</p>
+	<li><strong>Filtrera via datum:</strong> välj datumintervall för sökningen genom att sätta start och slutdatum.</li>
+	<li><strong>Filtrera via elementtyp:</strong> välj typ av element för statistik gällande det elementet.</li>
+	<li><strong>Filtrera per användare:</strong> välj användare för statistik om den användaren.</li>
+	<li><strong>Filtrera per bildidentitet:</strong> välj bildidentifierare för statistik om den bilden.</li>
+	<li><strong>Filtrera via filnamn:</strong> välj filnamn för statistik för den filen.</li>
+</ul>
Index: /branches/2.4/language/sv_SE/help/maintenance.html
===================================================================
--- /branches/2.4/language/sv_SE/help/maintenance.html	(revision 20857)
+++ /branches/2.4/language/sv_SE/help/maintenance.html	(revision 20857)
@@ -0,0 +1,26 @@
+<h2>Underhåll</h2>
+
+<p>För att optimera sidgenereringstiden så använder Piwigo cachad information. Till exempel, istället för att räkna antalet foton som ett album innehåller varje gång en sida laddas, så sparas det i databasen. Teoretiskt skall denna information alltid vara korrekt, men ibland kan ett fel inträffa och den cachade informationen blir utdaterad.</p>
+
+<p>Viss information tappar värde ju äldre den blir. Genom att radera oanvändbar information från databasen kan du spara lagringsutrymme på hårddisken.</p>
+
+<ul>
+	<li><strong>Radera hemlösa taggar</strong></li>
+</ul>
+<ul>
+  <li><strong>Uppdatera albumsinformation:</strong> För varje album kommer följande information kontrolleras och uppdateras om nödvändigt: lista över överliggande album, antal foton, senaste fotodatum, position bland syskonalbum, position bland alla album. Detta konsistenskontrollerar även repesentantbilderna.</li>
+  <li><strong>Uppdatera bildinformation:</strong> För varje bild är den uppdaterade informationen: full sökväg, snittbetyg. <em>Varning</em>, blanda inte ihop med metadata information som måste synkroniseras från <span class="pwgScreen">Administration &raquo; Verktyg &raquo; Synkronisera</span>, eller på redigeringssidan för individuella bilder (genom <span class="pwgScreen">Bild</span> till exempel).</li>
+</ul>
+<ul>
+  <li><strong>Reparera och optimera databasen:</strong>Genomför omarrangering, reparation och optimeringsåtgärder på alla tabeller i databasen.</li>
+  <li><strong>Ominitialisera integritetskontroll</strong></li>
+</ul>
+
+<ul>
+  <li><strong>Radera historikdetaljer:</strong> Radera alla rader från historiktabellen. Bild <span class="pwgScreen">Administration &raquo; Verktyg &raquo; Historik</span> kommer inte längre visa tidigare historik. <em>Varning:</em> all data kommer raderas, utan möjlighet till återställning.</li>
+  <li><strong>Radera historiksammanställning:</strong> Radera alla sammanställningar av besökshistoriken. Denna sammanställning beräknas från den detaljerade informationen.</li>
+  <li><strong>Radera sessioner:</strong> Raderera utgångna användarsessioner.</li>
+  <li><strong>Radera ej använda notifikationslöp (notification feeds)</strong></li>
+  <li><strong>Radera sökhistorik</strong></li>
+  <li><strong>Radera kompilerade mallar</strong></li>  
+</ul>
Index: /branches/2.4/language/sv_SE/help/notification_by_mail.html
===================================================================
--- /branches/2.4/language/sv_SE/help/notification_by_mail.html	(revision 20857)
+++ /branches/2.4/language/sv_SE/help/notification_by_mail.html	(revision 20857)
@@ -0,0 +1,15 @@
+<h2>Notifikationer via e-post (NBM)</h2>
+
+<p>Inställningar och hantering av e-post notifikationer till användare för att informera om ändringar på din sida.</p>
+
+<p>Den här sidan består av tre flikar:</p>
+
+<h3>Inställningar</h3>
+<p>Tillgänglig bara för webmasters. Den här fliken anger parametrer för e-post notifikationer.</p>
+
+<h3>Prenumerera</h3>
+<p>Tillgänglig bara för webmasters. Den här fliken hanterar användarinställningar för prenumerationer på e-post notifikationer. Lägg till användare genom att markera prenumerationsvalrutan.</p>
+
+<h3>Skicka</h3>
+<p>Tillgänglig bara för webmasters och administratörer. Den här fliken låter administratörer att skicka notifikationer via e-post till prenumererande ancändare.</p>
+
Index: /branches/2.4/language/sv_SE/help/permalinks.html
===================================================================
--- /branches/2.4/language/sv_SE/help/permalinks.html	(revision 20857)
+++ /branches/2.4/language/sv_SE/help/permalinks.html	(revision 20857)
@@ -0,0 +1,7 @@
+<h2>Permalänkar</h2>
+
+<p>Permalänkar används för att göra urls till album enklare. När ett album är associerat med en permalänk så behöver albumets id ej längre anges i url'en.</p>
+
+<p>När en permalänk raderas så kan du spare den i permalänkhistoriken så att externa länkar till Piwigo fortsätter att hitta rätt. I permalänkshistoriktabellen kan du se vilket datum en permalänk raderats, senaste gång den använts och antalet gånger den använts.</p>
+
+<p>Notera att permalänkar måste vare unika per album. Även i permalänkshistoriken måste dessa vara unika.</p>
Index: /branches/2.4/language/sv_SE/help/search.html
===================================================================
--- /branches/2.4/language/sv_SE/help/search.html	(revision 20857)
+++ /branches/2.4/language/sv_SE/help/search.html	(revision 20857)
@@ -0,0 +1,24 @@
+<h2>Sök</h2>
+
+<p>Denna sida låter dig söka foton i hela galleriet.</p>
+
+<dl>
+
+  <dt>Sök efter ord</dt>
+  <dd>Sök efter ett eller flera ord i attributen kopplade till foton 
+  i galleriet. Använd * som wildcard för partiella matchningar.</dd>
+
+  <dt>Sök efter en författare</dt>
+  <dd>Använd * som wildcard för partiella matchningar.</dd>
+
+  <dt>Sök efter datum</dt>
+  <dd>Välj ett datum och/eller ett slutdatum för din fråga. Lämna datumfältet 
+  tomt om du vill ställa en "före" fråga. Årtal i sista fältet anges i 
+  följande format : AAAA (dvs 2004)</dd>
+
+  <dt>Sök i album</dt>
+  <dd>Välj ett eller flera album som du vill söka i. För att söka 
+  i alla underalbum väljer du huvudalbum, och sedan aktiverar sök 
+  i underalbum nedan.</dd>
+
+</dl>
Index: /branches/2.4/language/tr_TR/help/history.html
===================================================================
--- /branches/2.4/language/tr_TR/help/history.html	(revision 20857)
+++ /branches/2.4/language/tr_TR/help/history.html	(revision 20857)
@@ -0,0 +1,22 @@
+<h2>Geçmiş</h2>
+
+<p>Geçmiş galeri ve resimleri görebilmek için sırası ile: Yönetim &raquo; Konfigürasyon &raquo; Seçenekler &raquo; Geçmiş</p>
+	
+<h3>İstatistikler</h3>
+<ul>
+  <p>Ziyaret ettiğiniz sayfaları kaydetmek isterseniz (<span class="pwgScreen">index.php</span> and <span class="pwgScreen">picture.php</span>),bu sekmeden izleyebilirsiniz..</p>
+	<li><strong>Genel İstatistikler</strong>: Yıllık ziyaret. </li>
+	<li><strong>Yıllık İstatistikler</strong>: Seçilen yıldaki aylık ziyaret .</li>
+	<li><strong>Aylık İstatistikler</strong>: Seçilen aydaki günlük ziyaret .</li>
+	<li><strong>Günlük İstatistikler</strong>: Seçilen gündeki saatlik ziyaret.</li>
+</ul>
+
+<h3>Arama</h3>
+<ul>
+  <p>Geçmiş sayfaları kaydet i seçtiyseniz(<span class="pwgScreen">index.php</span> and <span class="pwgScreen">picture.php</span>), bu sekmelerden farklı filtreler yardımıyla arama yapabilirsiniz. .</p>
+	<li><strong>Güne göre Filtrele:</strong> başlangıç ve bitiş tarihlerini belirleyerek aramak için tarih aralığı seçin</li>
+	<li><strong>Eleman türüne göre Filtrele:</strong> Eleman türünü seçerek istatistileri arayın.</li>
+	<li><strong>Kullanıcıya göre Filtrele:</strong> kullanıcı istatistiklerine göre arama yapmak için kullanıcıyı seçin.</li>
+	<li><strong>Resim açıklamasına göre Filtrele:</strong> Dosya açıklamasını seçerek istetistikleri arayın.</li>
+	<li><strong>Dosya adına göre Filtrele:</strong> Dosya adını seçerek istatistikleri arayın..</li>
+</ul>
Index: /branches/2.4/language/tr_TR/help/photos_add_ftp.html
===================================================================
--- /branches/2.4/language/tr_TR/help/photos_add_ftp.html	(revision 20857)
+++ /branches/2.4/language/tr_TR/help/photos_add_ftp.html	(revision 20857)
@@ -0,0 +1,68 @@
+<fieldset>
+  <legend>Hızlı Başlangıç</legend>
+
+<ol>
+  <li>Bilgisayarınızda bir klasör oluşturun.</li>  
+
+  <li>Webde görüntülemek için yeniden boyutlandırdığınız fotoğraflarınızı oluşturduğunuz klasörün içine kopyalayın . <em>Önemli Uyarı </em>: Oluşturmuş olduğunuz klasör ve dosya isimleri sadece harf ve rakamlardan oluşmalı, "-", "_" or ".". Boşluk karakteri olmamalı, ve diğer karakterleri içermemelidir.</li>
+
+  <li>FTP Client ile masaüstünde oluşturduğunuz klasörü Piwigo Yüklediğiniz dizindeki 'galleries' klasörüne kopyalayın. </li>
+
+  <li>Galeri sitenizin Admin paneline giriş yaptıktan sonra <span class="pwgScreen">Yönetim Ana Sayfasına </span> girerek  Senkronizasyon butonuna basın.</li>
+</ol>
+
+<p>Tebrikler!İlk albümünüzü başarı ile oluşturdunuz..</p>
+</fieldset>
+
+<fieldset>
+  <legend>Dizin ve dosya organizasyonu</legend>
+
+<ul>
+
+  <li>
+
+    <p>"galleries" klasörünün altındaki albüm dizinleri Piwigo nun bir çok özelliğini kullanmış olarak aşağıdaki gibi sıralanmıştır.</p>
+
+    <pre>
+galleries
+|-- wedding
+|   |-- celebration
+|   |   |-- arrival
+|   |   |   |-- paul-alone.jpg
+|   |   |   +-- sarah-alone.jpg
+|   |   +-- departure
+|   |       +-- paul-and-sarah.jpg
+|   +-- party
+|       |-- dancers001.jpg
+|       |-- dancers002.jpg
+|       +-- dancers003.jpg
++-- honeymoon
+    |-- hotel.png
+    |-- video-from-plane.avi
+    +-- pwg_representative
+        +-- video-from-plane.jpg
+</pre>
+
+  </li>
+
+  <li>Except for "pwg_representative" (see explanations below), each directory under "galleries" produces a album. There is no limit on deepness.</li>
+
+  <li>Basically, an element is represented by a file. A file can be a
+  Piwigo element if its extension is among <code>file_ext</code>
+  configuration parameter possibilities (see <span
+  class="filename">include/config_default.inc.php</span> file). A file can
+  be a picture if its extension is among <code>picture_ext</code>
+  configuration parameter possibilities.</li>
+
+  <li>No photo elements (video, sounds, file texts, whatever you want...) are represented by default by an icon corresponding to the filename
+  extension. Optionally, you can associate a thumbnail and a representative
+  file (see video.avi in the example above).</li>
+
+  <li><em>Warning</em>: the name of directories and files must contain only letters, figures, "-", "_" or ".". No blank space, nor accentuated characters.</li>
+
+  <li>Once photos are correctly placed in the
+  directories, go to: <span class="pwgScreen">Administration &raquo; Tools &raquo;
+  Synchronize</span></li>
+
+</ul>
+</fieldset>
Index: /branches/2.4/language/vi_VN/admin.lang.php
===================================================================
--- /branches/2.4/language/vi_VN/admin.lang.php	(revision 20856)
+++ /branches/2.4/language/vi_VN/admin.lang.php	(revision 20857)
@@ -842,4 +842,37 @@
 $lang['<em>Piwigo for Android</em> application empowers you to connect your Android phone or table to your Piwigo gallery, create some albums and upload several photos at once.'] = '<em>Phiên bản Piwigo cho  Android</em> ứng dụng cho phép bạn kết nối Piwigo của mình từ điện thoại chạy Android hoặc máy tính bảng, tạo albums ảnh và tải lên máy chủ lưu trữ ảnh ngay lập tức.';
 $lang['Piwigo Publish plugin for Lightroom'] = 'Plugin Publish của Piwigo cho Lightroom';
-
+$lang['%d day'] = '%d ngày';
+$lang['%d days'] = '%d ngày';
+$lang['%d hour'] = '%d giờ';
+$lang['%d hours'] = '%d giờ';
+$lang['%d minute'] = '%d phút';
+$lang['%d minutes'] = '%d phút';
+$lang['%d month'] = '%d tháng';
+$lang['%d months'] = '%d tháng';
+$lang['%d physical'] = ' %d vật lý';
+$lang['%d physicals'] = ' %d vật lý';
+$lang['%d second'] = '%d giây';
+$lang['%d seconds'] = '%d giây';
+$lang['%d week'] = '%d tuần';
+$lang['%d weeks'] = '%d tuần';
+$lang['%d year'] = '%d năm';
+$lang['%d years'] = '%d năm';
+$lang['%s ago'] = 'cách đây %s';
+$lang['%s in the future'] = '%s trong tương lai';
+$lang['%u users have automatic permission because they belong to a granted group.'] = 'có %u người dùng được tự động cấp quyền bởi vì họ nằm trong nhóm đã được xác nhận.';
+$lang['add a new watermark'] = 'thêm vào một hình mờ';
+$lang['Added by %s'] = 'Được thêm bởi %s';
+$lang['Adobe Photoshop Lightroom is a photography software designed to manage large quantities of digital images and doing post production work.'] = 'Adobe Photoshop Lightroom là một phần mềm nhiếp ảnh được thiết kế để quản lý ảnh kỹ thuật số với số lượng lớn thực hiện các chế tác về sản xuất.';
+$lang['any visitor can see this album'] = 'bất kỳ người nào cũng có thể xem được album này';
+$lang['Aperture is a powerful tool to refine images and manage massive libraries on Mac.'] = 'Aperture là một công cụ  mạnh dùng để làm mịn ảnh và quản lý thư viện ảnh lớn trên nền Mac.';
+$lang['Aperture is designed for professional photographers with iPhoto simplicity.'] = 'Aperture được thiết kế cho nhiếp ảnh gia chuyên nghiệp với ứng dụng iPhoto đơn giản.';
+$lang['Apply watermark if height is bigger than'] = 'Gắn hình mờ nếu chiều cao ảnh lớn hơn';
+$lang['Apply watermark if width is bigger than'] = 'Gắn hình mờ nếu chiều rộng ảnh lớn hơn';
+$lang['between %d and %d pixels'] = 'giữa khoảng %d và %d pixels';
+$lang['between %.2f and %.2f'] = 'giữa khoảng %.2f và %.2f';
+$lang['bottom left corner'] = 'góc trái phía dưới';
+$lang['bottom right corner'] = 'góc phải phía dưới';
+$lang['By default, the center of interest is placed in the middle of the photo.'] = 'Theo mặc định, trung tâm của sự chú ý được đặt vào giữa bức ảnh.';
+$lang['create a new site'] = 'tạo ra một site mới';
+$lang['custom'] = 'Tùy chỉnh';
 ?>
